package com.evobms.project.bms.mapper;

import com.evobms.project.bms.domain.BmsChargeDetail;
import java.util.List;

public interface BmsChargeDetailMapper {
    int insertBmsChargeDetail(BmsChargeDetail data);
    List<BmsChargeDetail> selectBmsChargeDetailList(BmsChargeDetail filter);
}
